<!DOCTYPE html>
{% load static %}
<html lang="ru">
<head>
    <meta charset="UTF-8">
    <title>AuctionPlanning</title>
    <link rel="stylesheet" type="text/css" href="{% static "css/main.css" %}">
    <script type="text/javascript" src="{% static "js/main.js" %}"></script>
    <script type="text/javascript" src="{% static "js/jquery-3.5.1.min.js" %}"></script>
</head>
<body>
<div class="main">
    <label>
        <span>Выбор сотрудника:</span>
        <select name="select_role" id="select_role">
            <option value="" disabled selected hidden label="Роль сотрудника">
            <option value="planning_role" label="Сотрудник отдела планирования">
            <option value="seller_role" label="Продавец">
       </select>
    </label>
    <input type="button" class="button" onclick="Main()" value="Войти">
</div>
</body>
</html>
